[system]
BackgroundBitmapName=china.png
onload=OnLoad.dsf
Width=312
Height=343

;--- Items  --------------------------------------------------------------------------
 
[Item0]  
Enable=1
Type=SMSEdit 
SMS1Rect=75/97/173/32/3/3
SMS1Font=Arial/20/#BEC0C2/0/0/0/0/0/255/1/0/1/#ffffff/0
SMS1EditText=keywords
SMS1EditColor=#000000


[Item1]
Enable=1
Type=Button
Rect=252/93/34/34/1
BitmapName=search01.png
Command=<!Fin=http://dict.cn/mini.php?q=<#FindItem0_SMS1EditText>>
NumOfComponents=1
hint=µã»÷·­Òë 

[Item2]
Enable=0
Type=Bitmap
Rect=10/2/66/26/1
BitmapName=google.png

[Item3]
Enable=0
Type=Bitmap
Rect=56/175/218/133
FindRect=56/175/218/133
BitmapName=china-bg.png
